slepc-3.10.1 2018-10-23
Report Typos and Errors

# EPSInitializePackage

This function initializes everything in the EPS package. It is called from PetscDLLibraryRegister() when using dynamic libraries, and on the first call to EPSCreate() when using static libraries.

### Synopsis

    PetscErrorCode EPSInitializePackage()

### See Also

SlepcInitialize()

Location: src/eps/interface/dlregiseps.c
Index of all EPS routines
Table of Contents for all manual pages
Index of all manual pages